Computer Security
[EN] securityvulns.ru no-pyccku


OSF/1 ps information leak
Published:06.02.2007
Source:
SecurityVulns ID:7189
Type:local
Threat Level:
4/10
Description:ps show environment variables for all processes.
Affected:HP : OSF/1 5.1
CVE:CVE-2007-0805 (The ps (/usr/ucb/ps) command on HP Tru64 UNIX 5.1 1885 allows local users to obtain sensitive information, including environment variables of arbitrary processes, via the "auxewww" argument, a similar issue to CVE-1999-1587.)
Original documentdocumentAndrea "bunker" Purificato, [Full-disclosure] PS Information Leak on HP True64 Alpha OSF1 v5.1 1885 (06.02.2007)
Files:Exploits "ps" command (also /usr/ucb/ps) on HP OSF1 v5.1 Alpha

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod